.kbsT1
	{
	width:580px;
	float:left;
	margin-left:3px;
	-margin-left:0px;
	}

				*html .kbsT1Thumbs { width:145px; margin-top:0px; }
					#keyvisual .kbsT1Thumbs img { border:1px solid #666; margin-bottom:0px; }
					*html #keyvisual .kbsT1Thumbs img { margin-bottom:0px; }
					#keyvisual .kbsT1Slides
						{
	width:40px;
	height:16px;
	float:left;
	margin-right:1px;
	display: inline;
	padding: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 1%;
						}
						.pr01{ background-image:url("../img/btn_im.gif");}
						.pr02{ background-image:url("../img/btn_im.gif");}
						.pr03{ background-image:url("../img/btn_im.gif");}
						.pr04{ background-image:url("../img/btn_im.gif");}
						.pr05{ background-image:url("../img/btn_im.gif");}
					.kbsT1Thumbs .kbsSelected .pr01{ background-image:url("../img/btn_im_on.gif") ;}
					.kbsT1Thumbs .kbsSelected .pr02{ background-image:url("../img/btn_im_on.gif") ;}
					.kbsT1Thumbs .kbsSelected .pr03{ background-image:url("../img/btn_im_on.gif") ;}
					.kbsT1Thumbs .kbsSelected .pr04{ background-image:url("../img/btn_im_on.gif") ;}
					.kbsT1Thumbs .kbsSelected .pr05{ background-image:url("../img/btn_im_on.gif") ;}
			
				#kbsT1Story2,
				#kbsT1Story3,
				#kbsT1Story4,
				#kbsT1Story5{ display:none;}
				
			.kbsT1Banner {
	width:580px;
	margin:0;
	margin-top:0px;
}
		
#kbsT1Thumbs {
	width: 250px;
	padding-left: 4px;
}
